system_version = "16.0.0-0.ci+git342fca65242"

[[artifact.gimlet_sp]]
name = "cosmo-a"
version = "1.0.43"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/18a14c219f4b3dfa7dd98e22c38df61c82700bca8fbc234f2f695a5814bbb92d.zip"

[[artifact.gimlet_sp]]
name = "cosmo-a-lab"
version = "1.0.43"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/82f83b8f559e15a2402ff814e1e5672bdf3b643490c65f1407a51338ec2d1b01.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.43"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/909d1a82c04dc2d6217eed0001cb4b8e835deea2035255a8c09a4244e50eb0d6.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b-lab"
version = "1.0.43"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/c117f4ddc3a89d038e18d200ed91768d538f72b5a11f1b912b9a4fa0f9494d87.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.43"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/4733dc08b6d30b19d3112832a847102b893f8e74f04ae53677616c56b5f860c6.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c-lab"
version = "1.0.43"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/4b895a4fe03542a1daa0da031525c4f07de5d5ebd4478844cb4db6858c6be791.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.43"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/d83a3e539f2be8b81b8452912bee755377d7179a9395b41211e51a009936b113.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d-lab"
version = "1.0.43"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/1a6cb6a3d52cdd453ebe2021f05bc4c62a27ee362055d329dbc1ed11cb5cc84d.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.43"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/2786d5298768efdac9f490ada5fe0215492ea5bc48b3c9b8cba734548cd90357.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e-lab"
version = "1.0.43"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/e9598e463ae077ec0957b440bd7a0b864582fdacb2dc507a7e172f276f82d577.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.43"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/82d90f652542896837a3e3c2f23cae8144a5f4e16696e9cead65d7b9957f286a.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f-lab"
version = "1.0.43"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/67f958c3a95d3bea43fa33a958723fb0ff6e54c4bee4f116502a108b9912c3bb.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.35"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/88a4b4af79317cde9168a158289b326334cac3a390f4c4cf776ccea0b2314814.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/44096d5726060c9ebdbe6e4f416cb6ca7ba188d97f21ad5407616bd1af637fbb.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.35"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/3d94423ae6faa0b00423cc606d2ba14b67bf3cc7ba626858583694c5cb49dbe6.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/9875451f6bf054cdd1b6d3cb9c32ad9367d994e17f2111f070ff0efdae82a9f7.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.35"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/755fb18b9adb3c888dfbf2644bcbf1908482b42e90fc4d1244f178a89329702b.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/c43eb5e88e4e7438f49af6050e6dc35b5684fc7e31fc94dc4994d615c3a0d720.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.35"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/2b8faf16b4247b21db213702dd672ebcde04c527b8b92d8f1debe6239ade9138.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/e144c526b37206590e26f6c834cc470210ff538ae8e4b6412a9e23e3a9451cec.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel"
version = "1.4.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/b1e9a3cbc7ef54a71ebb7eef2a9ea532416ab90a2ce8923d317154c686b7e8f6.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-bart"
version = "1.4.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0445732c583d5e29dbbeb7db6f00f823a8659ecdc43aa3e2ef20a0dcd24535c8.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release"
version = "1.4.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/fb0fd5ad55e83e7cc710cb141ebc65f583f4127ca77230054f24f876b95d8687.zip"

[[artifact.host]]
name = "host"
version = "16.0.0-0.ci+git342fca65242"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "16.0.0-0.ci+git342fca65242"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "16.0.0-0.ci+git342fca65242"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_server.tar.gz"
file_name = "clickhouse_server.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.control_plane.source.measurement_corpus]]
kind = "file"
path = "/work/hubris-staging/measurement_corpus/e0ffbd6e86b3ba9891ee21d7d1e2a98667ef598070eef941d8088bc724af526b"
file_name = "e0ffbd6e86b3ba9891ee21d7d1e2a98667ef598070eef941d8088bc724af526b.cbor"

[[artifact.control_plane.source.measurement_corpus]]
kind = "file"
path = "/work/hubris-production/measurement_corpus/c1e0ef5f799cb4df2cb41e91c4dd82978e5b4abe5a18fe83715b8f3df05f8958"
file_name = "c1e0ef5f799cb4df2cb41e91c4dd82978e5b4abe5a18fe83715b8f3df05f8958.cbor"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.43"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/db8fa56a2939c39d0d28e5be9e4eb99ca4a4ce811fd751dc1ccfd6950f041aec.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.43"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/5a1263aac8cdbeb3c0af2f5796f59badceefdb17451376cc550bf4d1ab29810f.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.35"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/8cc5f9f869f726c54d0d8fbd73065cdad9c26e6c39482a6940cf468a8099b22f.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/8881a4404d1b2264a561b48b15fb4df507535006379bc9dd0f4b95d2b2b9c5f2.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.35"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/447ab44497237b06b0322a4a56cdec0fd8f07d5200dcfa15f2c70cdcb0fd6d01.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/95170bb8c6cba7ebd6a7340ce3a0705f2eaa298bcc97ce2d2dd9057bf415aba8.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.35"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/755fb18b9adb3c888dfbf2644bcbf1908482b42e90fc4d1244f178a89329702b.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/c43eb5e88e4e7438f49af6050e6dc35b5684fc7e31fc94dc4994d615c3a0d720.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.35"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/b56c333f0eb0b7c6fde2d2607ed9407ff4286a552faf25f79617567c02a97983.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/07bfd43b88b1b89a7c9920c60ec4671868b0ba7307b87a4b6f6d871d734cbb7e.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel"
version = "1.4.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/293473de986bbd2a3264abb57f24836fc289a1b10c1ffc5ca778ececb42470d1.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-bart"
version = "1.4.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0445732c583d5e29dbbeb7db6f00f823a8659ecdc43aa3e2ef20a0dcd24535c8.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release"
version = "1.4.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/777e05d1b2ead82fe14999233bec2f7915343fc79e68d62a06ba3e9948b02294.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.43"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/f5824626fe109d253448f93a63267e2683257709b68b48705e4d526794b6bbff.zip"

[[artifact.switch_sp]]
name = "sidecar-b-lab"
version = "1.0.43"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/a4f34bf717d78e3ef5264228c7b2c064e209083ca8c67d675f008cb82e617ca2.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.43"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/d17e297cedcacebed3d393d3bc7b9d3c702b7fc0689906d5625ff7626e3b4928.zip"

[[artifact.switch_sp]]
name = "sidecar-c-lab"
version = "1.0.43"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/5f753df011703069efbe25c3f2bbf2ac2f68f5de7e5f2d32f03921ea8a3f8743.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.43"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/4fe2e5002c52f9333459c3e54931488b86345aca7847a23efdbbf311dd61eec0.zip"

[[artifact.switch_sp]]
name = "sidecar-d-lab"
version = "1.0.43"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/9a3626a6e2b68863f689f0c0f28ed6daf39c76697b7ccb081ab34b3fad030f90.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.35"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/aacfd4677d6a33c89456445201b945b6f8fa3bd8b269650c336f2d464ac7e640.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/b4123e085b289f4bea45e9f43de92cdc5de1fb51343252a17e06593d75a53813.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.35"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/147d2b2a395acb697bfc8bba2f73e8bf5cc5c06b74c12550f79b56e346fd1c87.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/f0bb6d5435a82b8494dafb0d0c1021802146dce84c54f56fc71db1e36560c46e.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.35"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/755fb18b9adb3c888dfbf2644bcbf1908482b42e90fc4d1244f178a89329702b.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/c43eb5e88e4e7438f49af6050e6dc35b5684fc7e31fc94dc4994d615c3a0d720.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.35"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/baad17f607f9061a9b438cf44758284d55a11886c977e8a146c0b74064d06783.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/9695a617e286300ba62f4307bd5ece4a3aff009387e39f312745583967219b04.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel"
version = "1.4.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/a7101a77cc8b58f6eae2593103d535ca4a4dc7589b030744b51ca79f45bf0e9c.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-bart"
version = "1.4.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0445732c583d5e29dbbeb7db6f00f823a8659ecdc43aa3e2ef20a0dcd24535c8.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release"
version = "1.4.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/ec3909987ab7f2d92d29b4dfba9c85384ddaa531cd9d3483724aa462948b6a28.zip"
